{
  "name": "Gassenwissen",
    "gruppe": "Gesellschaft",
    "probe": [
      "KL",
      "IN",
      "CH"
    ],
    "voraussetzung": [
    ],
    "behinderung": "-4",
    "talent": "Dieses Talent ermöglicht eine rasche Orientierung in einer fremden Stadt. Erfolgreiche Pro­ben veranlassen den Meis­ter zu Antworten auf Fragen wie die folgenden: Wo treffe ich voraussichtlich auf Gardisten? Wo finde ich einen preiswerten Unterschlupf? Wo kann ich hier am leichtesten meinem Steckenpferd (der Beutelschneiderei) nachgehen? In welchem Tempel hat man am ehesten ein Herz für eine arme Seele, die sich für eine kräftige Mahlzeit zu jedem beliebigen Gott bekennt? Auch städtebauliche Fragen können mit diesem Talent beantwortet werden: Wie erkenne ich einen Eingang zu einem für Menschen passend großen Kanalisationsschacht? Ist in dieser Stadt mit Sackgassen oder abgeschlossenen Hinterhöfen zu rechnen? Ebenfalls hilfreich ist in diesem Zusammenhang die Sonderfertigkeit Ortskenntnis, aber auch die Vorteile Innerer Kompass bzw. Richtungssinn. Proben auf Gassenwissen können vom Meister verdeckt gewürfelt werden."
}
